/* 头部样式 */
.my-navbar {
    background: #fff;
    z-index: 9;
    width: 100%;

}

.custom-header .navbar-nav .nav-link {
    font-size: 18px;
    color: #333333;
}

.my-navbar .navbar-brand{
    font-size: 22px;
    font-weight: bold;
    color:#4896fc;
}
  
.logo-name{
    margin-top: 6px;
    display: inline-block;
}

.custom-header .navbar-nav .nav-link:hover, .custom-header .navbar-nav .active .nav-link {
    color: #009BFF;
}

/*.nav-item {*/
/*    display: inline-block;*/
/*    position: relative;*/
/*    cursor: pointer;*/
/*}*/
/*.underline {*/
/*    position: absolute;*/
/*    height: 2px;*/
/*    background-color: black;*/
/*    transition: width 0.3s, left 0.3s;*/
/*    top: 73px;*/
/*}*/

.navbar-nav .nav-item:hover .nav-active, .navbar-nav .active .nav-active {
    display: block;
    position: absolute;
    bottom: 6px;
    left: 50%;
    width: 16px;
    height: 2px;
    margin-left: -8px;
    background-color: #009BFF;
}

/* 头部样式 */

/* 尾部样式 */
.custom-footer {
    font-size: 16px;
    color: #fff;
    background: url(../images/backgrounds/footer.png) no-repeat;
    background-size: cover;
    opacity: 0.9;
}

.custom-footer .custom-footer-title {
    font-size: 24px;
    color: #fff;
}
.custom-footer .list-unstyled li a{
    width: 90%;
}
/* 尾部样式结束 */

.custom-content-wrap {
    background: #f8fbfe;
    overflow: auto;
    min-height: calc(100% - 465px);
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.custom-content {
    width: 80%;
    margin: 22px auto 44px;
    display: flex;
    overflow: auto;
}

@media (max-width: 1400px) {
    .custom-content {
        width: 90%;
    }
}

.custom-content-left {
    flex: 1038;
}

.custom-content-right {
    flex: 362;
    display: flex;
}

.custom-content-section {
    background: #e7faff;
    display: flex;
    padding: 12px;
    margin-bottom: 10px;
    border-radius: 5px;
}

.custom-content-section0 .custom-block-white {
    display: none;
}

.custom-content-section0 .custom-cell {
    min-height: 98px;
}

.custom-section-left {
    background: #a5edf9;
    margin-right: 12px;
    width: 176px;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 4px 0 6px;
    border-radius: 5px;
}

.custom-section-left img {
    display: block;
    margin: 0 auto;
    width: 54px;
}

.custom-section-title {
    margin-top: 4px;
    font-size: 16px;
    color: #476DFF;
    font-weight: bold;
}

.custom-section-right {
    flex: 1;
}

.custom-block {
    flex-wrap: wrap;
    display: flex;
    border-radius: 4px;
}


.custom-block-white {
    min-height: 68px;
    padding: 12px 12px 0 12px;
    margin-top: 20px;
    background: #f5f8ff;
    align-items: stretch;
}

.custom-dash-wrap {
    padding: 0 12px 12px 12px;
    background: #f5f8ff;
}

.custom-block-dash {
    padding: 12px;
    border: 1px dashed #009BFF;
}

.custom-cell {
    cursor: pointer;
    font-size: 14px;
    background: #f5f8ff;
    /*transition: background 0.5s;*/
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 12px;
    padding: 11px 0;
    border-radius: 4px;
    text-align: center;
}

.custom-cell:hover {
    background: rgba(100, 224, 243, 0.5) !important;
    color: #04060a !important;
}

.custom-cell.custom-btn.custom-btn-active {
    background: #52d5e9 !important;
    color: #e2ecfc !important;
    position: relative;
}

.custom-btn-active::before {
    content: '';
    display: block;
    width: 20px;
    height: 20px;
    /*background: #009BFF;*/
    position: absolute;
    bottom: -5px;
    border-right: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-top: 10px solid #52d5e9;
    border-left: 10px solid #52d5e9;
    transform: rotate(-135deg);
}

.custom-cell.custom-btn.custom-btn—first-active::before {
    display: none;
}

.custom-block-white .custom-cell {
    background: #fff;
    min-width: 15%;
    margin-bottom: 12px;
}

.custom-block-white .custom-cell:nth-child(6) {
    margin-right: 0;
}

.custom-dash-wrap .custom-cell {
    background: #DEECFF;
    min-width: 22%;
}

.custom-dash-wrap .custom-cell {
    background: #DEECFF;
    min-width: 22%;
}

.custom-block-white .custom-cell:last-child {
    margin-right: 0;
}

.custom-dash-wrap .custom-cell:nth-child(4) {
    margin-right: 0;
    margin-bottom: 12px;
}

.custom-multi .custom-cell:nth-child(6) {
    margin-right: 0;
    margin-bottom: 12px;
}

.custom-cell:last-child {
    margin-right: 0;
}

.custom-sub {
    flex: 1;
    margin-left: 12px;
    background: #e7faff;
    padding: 12px;
    border-radius: 8px;
    text-align: center;
}

.custom-sub2 {
    background: #e7faff;
}

.custom-sub-t {
    font-weight: bold;
    font-size: 20px;
    color: #496edf;
    margin-bottom: 16px;
}

.custom-sub2 .custom-sub-t {
    color: #496edf;
}

.custom-sub-item {
    font-size: 14px;
    margin-bottom: 12px;
    border-radius: 2px;
    color: #333;
    background: #fff;
    transition: background 0.5s;
    padding: 8px 0;
    cursor: pointer;
}

.custom-sub1 .custom-sub-item:hover{
    background-color: rgba(100, 224, 243, 0.5);
    color: #04060a;
}
.custom-sub2 .custom-sub-item:hover{
    background-color: rgba(100, 224, 243, 0.5);
    color: #04060a;
}

.custom-hide {
    display: none !important;
}

@media (max-width: 960px) {
    .custom-content {
        width: 100%;
        display: block;
    }

    .custom-content-right {
        margin-top: 20px;
    }

    .custom-content-section {
        display: block;
        padding-bottom: 30px;
    }

    .custom-section-left {
        width: 100%;
        margin-bottom: 12px;
    }

    .custom-cell {
        min-width: 60% !important;
        margin: 0 0 10px 0 !important;
    }

    .custom-content-right {
        display: block;
    }

    .custom-sub {
        margin-left: 0;
    }
}
/* 右侧客服开始 */
.custom-right-service{
    position: fixed;
    bottom: 116px;
    z-index: 999;
    right: 32px;
}
.custom-right-service-top{

    background-color: #4ea1fc;
    border-radius: 4px;
    color: #fff;
    text-align: center;
    padding: 20px 10px 0 10px;
    box-shadow: 0 0 10px rgba(101, 189, 246, 0);
    transition: box-shadow 0.3s;
}
.custom-right-service-top:hover{
    background-color: #0264c6;
    box-shadow: 0 0 20px rgba(101, 189, 246, 0.8);
}
.custom-right-item{
    cursor: pointer;
}
.custom-right-font{
    font-size: 12px;
    margin-top: 4px;
    font-family: PingFangSC-Regular,PingFang SC;
    padding-bottom: 20px;
}
.custom-right-top{
    margin-top:12px;
    background-color: #fff;
    border:1px solid #edf0f4;
    width: 48px;
    height: 48px;
    box-shadow: 0 0 4px 0 rgba(88,122,202,.1);
    border-radius: 4px;
    visibility: hidden;
    cursor: pointer;
}
.custom-right-top-img{
    width: 24px;
    height: 24px;
    margin:10px;
    background: url(../images/top.png) no-repeat;
    background-size: cover;
}
.custom-right-top-visible{
    visibility: visible;
}
.custom-right-top-img:hover{
    background: url(../images/top_hover.png) no-repeat;
    background-size: cover;
}
/* 右侧客服结束 */
